@charset "UTF-8";
@font-face {font-family: hFont;src: url(fonts/Arya-Regular.ttf);}
@font-face {font-family: hLatoP;src: url(fonts/PoiretOne-Regular.ttf);}
@font-face {font-family: hLato;src: url(fonts/Lato-Regular.ttf);}
html{box-sizing:border-box;}*,*:before,*:after{box-sizing:inherit;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;}body{margin:0;}
html,body{line-height:1.5;width:100%;float:left;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;background:var(--bgs0);color:#222;overflow-x:hidden!important;overflow-y:auto;font-size:var(--fcm);font-family:"hLato";}
div,img,button,nav{float:left;position:relative;}
button{background:none;border-radius:0;border:0;cursor:pointer;padding:0;font-size:inherit;line-height:inherit;font-family:inherit;font-weight:inherit}
a{transition:all 0.4s;text-decoration:none;}
h1,h2,h3,h4{float:left;color:var(--hgbgi);hyphens: auto;-webkit-hyphens: auto;font-family:"hLatoP";padding:0;margin:0;width:100%;}
h3{font-weight:normal;font-size:2.5rem;line-height:2.5rem;padding:0;margin:0;font-weight:bold;text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;text-shadow:none;font-family:"hFont";}
h1{position:absolute;top:-200vw;right:-200vw;}
h2{font-size:var(--fsh1);line-height:calc(var(--fsh1) + 0.2rem);margin:0;font-weight:bold;padding-bottom:40px!important;text-align:center;font-family:"hLatoP"!important;}
h3{font-size:var(--fsh2);line-height:calc(var(--fsh2) + 0.1rem);margin-bottom:10px;}
h4{font-size:var(--fsh3);line-height:calc(var(--fsh3) + 0.1rem);margin:20px 0 10px 0;}
h2 a{color:var(--bghi);}
.hg-po{width:100%;height:100%;background: rgba(var(--bghih), 0.9);display:flex;justify-content:center;}
.hg-pus{width:300px;height:220px;position:fixed;top:40%;left:50%;margin-top:calc(220px / -2);margin-left:calc(300px / -2);padding:30px 10px 30px 10px;border-radius:5px; box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.2);display:flex;justify-content:center;align-items:center;background:var(--bgs0);color:var(--bghi);}
.hg-pus h2{text-align:center;padding:10px 0 0 0;margin:0;color:var(--bghi);font-size:1.1em;display:block;}
.hg-puc{width:100%;padding:0px 20px 0px 20px;}
.hg-pup{width:100%;display:flex;justify-content:center;align-items:center;height:calc(100% - 50px);}
.hg-pup img{height:50px;}
.hg-pup-co{width:100%;font-size:0.8rem;text-align:center;padding:0px 10px 10px 10px;}
.hgffh{font-family:"hFont";}
.hgffc{font-family:"hLato";}
.hg-bun{cursor:pointer;background:var(--hgbubgi);color:var(--hgfch);border:2px solid var(--hgbubgi)!important;transition:all 0.4s;}
.hg-bunn{cursor:pointer;background:var(--hgfch);color:var(--hgbgi);border:2px solid var(--hgfch)!important; background:var(--hgbubgin);color:var(--hgbufcin);border:2px solid var(--hgbubgin)!important;transition:all 0.4s;border-radius:80px 80px;}
.hg-bunn span,.hg-bunn a{padding:10px 15px 10px 15px;float:left;font-size:0.9em;border-radius:80px 80px;}
.hg-bunn a{color:inherit!important;transition: all 0s;}
.hg-buni{cursor:pointer;background:var(--hgbubgi);color:var(--hgfch);border:2px solid var(--hgbubgi)!important;transition:all 0.4s;border-radius:80px 80px;}
.hg-buni span,.hg-buni a{padding:10px 15px 10px 15px;float:left;font-size:0.9em;border-radius:80px 80px;}
.hg-buni a{color:inherit!important;transition: all 0s;}
.hg-bunxr{font-weight:bold;font-weight:normal;}
.hg-bto-c,.hg-bto-co{display:flex;justify-content:center;}
.hg-bto-c,.hg-bto-co{align-items:center;}
.hg-bto{width:60px;height:60px;position:fixed;bottom:15px;right:15px;z-index:3;margin-top:calc(var(--nmh)*-1);margin-top:0;font-family:"hFont";cursor:pointer;transition:all 0.4s;opacity:0;border-radius:100%;}
.hg-bto-a{opacity:1;}
.hg-bto-c{position:absolute;width:100%;height:100%;top:0;left:0;padding:10%;font-weight:bold;background:var(--hgbubgi);color:var(--hgfch)!important;border:2px solid var(--hgbubgi);border-radius:100%;overflow:hidden;transition:all 0.4s;}
.hg-bto-co{width:100%;height:100%;flex-wrap:wrap;transition:transform 0.4s;}
.hg-bto-co-s,.hg-bto-co-c{width:100%;text-align:center;}
.hg-bto-co-s{font-size:1.0rem;margin-top:-10px;}
.hg-bto-co-c{font-size:0.5rem;margin-top:-6px!important;}
.hg-in-fc-u{display:flex;justify-content:center;}
.hg-in-fc-u-c{display:flex;flex-wrap:wrap;}
.hg-in-fc-u{width:100%;padding:20px;}
.hg-in-fc-u-c a{font-family:"hFont";text-transform: none!important;font-weight:normal;color:var(--bghi);width:100%;text-align:center;padding:5px 0 5px 0;color:#444;}
.hg-in-fc-u-c a:first-child{margin-bottom:5px;}
nav{height:var(--nmh);position:fixed;top:0;z-index:5;}
nav,.hg-nm-b-c,.hg-nm-b-c-0,.hg-nm-c,.hg-nm-n{width:100%;}
.hg-nm-b,.hg-nm-n,.hg-nm-n-l,.hg-nm-l a,.hg-nm-l a img{height:100%;}
.hg-nm-l a img{width:auto;}
.hg-nm-n-l-l a,.hg-nm-l{display:flex;}
.hg-nm-n-l-l a,.hg-nm-l{align-items:center;}
.hg-nm-n{overflow:hidden;}
.hg-nm-n-l-l a{opacity:1;padding:0;text-decoration:none;text-transform:uppercase;color:var(--fcs0);transition:all 0.4s;font-size:1.05rem;font-weight:normal;font-family:"hFont";width:100%;height:100%;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.hg-nm-l{position:fixed;top:0;height:calc(var(--nmh));left:calc(50% - var(--nmh));width:calc(var(--nmh) * 2);justify-content:center;z-index:6;}
.hg-nm-l img{height:100%;}
.hg-nm-l a{opacity:1;align-items:flex-start;padding:0;}
.hg-nm-l a:before{width:0px!important;}
nav{background:none;}
nav,.hg-nm-n-l{display:flex;justify-content:center;}
.hg-nm-b{display:none;}
.hg-nm-n-l-l{width:auto;}
.hg-nm-c,.hg-nm-n-l-l a{height:100%;}
.hg-nm-n,.hg-nm-n-l{justify-content:flex-end;}
.hg-nm-n{width:100%;}
.hg-nm-n-l{width:100%;align-items:stretch;padding:0;display:block;margin:0;overflow:hidden;}
.hg-nm-n-l-l{margin:0 10px 0 10px;width:auto!important;display:flex;height:100%;padding:20px;}
.xhg-nm-n-l-l a{padding:0;}
.hg-nm-n-l-0{width:100%;height:100%;}
.hg-nm-n-l-1{width:calc(50% - var(--nmh));height:100%;float:left;display:flex;justify-content:flex-end;}
.hg-nm-n-l-2{width:calc(50% - var(--nmh));height:100%;float:right!important;padding:0;}
.hg-nm-c{width:100%;position:relative;right:0;top:auto;top:0;left:0px;padding:0px;margin-left:0px;z-index:3;background:var(--bgs0);}
.hg-nm-n{width:100%;margin:0;display:flex;justify-content:center;padding:0;}
.hg-nm-c-a{display:flex;align-items:center;justify-content:center;}
.hg-nm-n-l-l-c{position:relative;width:100%;height:100%;display:flex;align-items:center;flex-wrap:wrap;cursor:pointer;transition:all 0.4s;}
.hg-nm-n-l-l-ct{width:100%;font-size:2rem;text-align:center;font-family:"hFont";text-transform:uppercase;}
.hg-nm-n-l-l-ct{margin-top:0;height:100%;display:flex;align-items:center;}
.hg-nm-n-la a,.hg-nm-n-l-l-ct{font-size:1.3rem;}
.hFont{font-family:"hFont";}
.hg-nm-n-l-l-c a,.hg-nm-n-l-l-c span{height:auto;color:#000;}
.hg-nm-n-l-l .hg-bunn{background:var(--hgbubgi);border:2px solid var(--hgbubgi)!important;margin-top:10px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{padding:0px 15px 10px 15px;float:left;color:var(--hgfch)!important;}
.hg-nsc{transition:all 0.4s;}
.hg-nsc-a{color:var(--hgbubgi)!important;}

@media (hover: hover) {
.hg-bun:hover{background:var(--hgfch);color:var(--hgbubgi);}
.hg-bunn:hover{background:var(--hgbgi);color:var(--hgfch);background:var(--hgbufcin);color:var(--hgbubgin)!important;}
.hg-buni:hover{background:var(--hgfch);color:var(--hgbubgi);}
.hg-bto-c:hover{background:var(--hgfch);color:var(--hgbubgi)!important;}
.hg-bto-c{transform:rotate(-20deg);}
.hg-bto:hover .hg-bto-c{transform:rotate(0deg);}
.hg-in-fc-u-c a:hover{color:var(--hgbubgi);}
.hg-nm-n-l-l:hover,.hg-nm-n-l-l a:hover,.hg-nm-n-l-l-a,.hg-nm-n-l-l-a a{color:var(--bghi);}
.hg-nm-n-l-l .hg-bunn:hover{background:var(--hgfch);color:var(--hgbubgi);}
.hg-nm-n-l-l .hg-bunn:hover span,.hg-nm-n-l-l .hg-bunn:hover .hg-ns,.hg-nm-n-l-l .hg-bunn:hover a{color:var(--hgbubgi)!important;}
.hg-nm-n-l-l .hg-bunn:hover span .hg-nm-n-l-l-ct,.hg-nm-n-l-l .hg-bunn:hover .hg-ns .hg-nm-n-l-l-ct,.hg-nm-n-l-l .hg-bunn:hover a .hg-nm-n-l-l-ct{color:var(--hgbubgi)!important;}
.hg-nsc:hover{color:var(--hgbubgi)!important;}
}

@media ((orientation: portrait) and (max-width:600px)) {
nav,.hg-nm-c{background:var(--bgs0);}
.hg-nm-b{display:block;width:calc(var(--nmh) - 20px);height:calc(var(--nmh) - 20px);padding:7px;background:var(--bgs1);background:none;transition:all 0.4s;z-index:5;position:fixed;top:10px;left:10px;}
.hg-nm-b-c{height:100%;transition:all 0.4s;}
.hg-nm-b-c-0,.hg-nm-b-c-1,.hg-nm-b-c-2,.hg-nm-b-c-3{height:4px;position:absolute;left:0;transition:all 0.4s;background:var(--hgbghi);}
.hg-nm-b-c-0{top:6px;}.hg-nm-b-c-1,.hg-nm-b-c-2{width:80%;top:8px;top:14px;}.hg-nm-b-c-3{width:60%;top:16px;top:22px;}
.hg-nm-b-c-1-a{transform:rotate(45deg);left:2.5px;}
.hg-nm-b-c-2-a{transform:rotate(-45deg);left:2.5px;}
.hm-na-a{transform:rotate(0deg);}
.hg-nm-c{height:calc(100vh - var(--nmh));padding:8vh 20px 20px 0px;margin-left:calc(-100% - 60px);position:absolute;top:var(--nmh);transition:all 0.4s;display:flex;align-items:center;}
.hg-nm-c-a{margin-left:0px;}
.hg-nm-l{position:fixed;top:0;height:var(--nmh);left:60px;width:calc(100% - 60px - 60px);}
.hg-nm-n-l{width:calc(100% - 15px);margin-left:15px;display:flex;flex-wrap:wrap;align-items:flex-start;}
.hg-nm-n-l-l{width:100%!important;height:auto!important;padding:0 10px 0 10px;display:flex;align-items:center;justify-content:center;margin:0 0 1px 0;}
.hg-nm-n-l-l-ct{margin-top:5px;font-size:2rem;text-align:center;display:block;}
.hg-nm-n-l-0,.hg-nm-n-l-1,.hg-nm-n-l-2{width:100%;float:left!important;display:block;height:auto!important;}
}

@media (min-width:560px){
.hg-nm-l{width:150px;left:calc(50vw - 75px + 0px);margin:0;}
.hg-nm-n-l-2,.hg-nm-n-l-1f{width:calc(50% - 75px);}
.hg-nm-n-l-l{width:calc(100% / 3)!important;margin-right:0;margin-left:0;padding-left:0;padding-right:10px;}
.hg-nm-n-l-lc{width:calc(100% / 3)!important;margin-left:0;margin-right:0;}
.hg-nm-n-l-l-ct{color:#444;font-weight:bold;text-align:center;justify-content:center;font-size:0.65rem!important;padding-top:9px;padding-left:0px;width:100%!important;padding-right:0px;}
.hg-nm-n-l-l .hg-bunn{background:var(--hgbubgi);color:var(--hgfch);border:2px solid var(--hgbubgi)!important;margin-top:2px;height:30px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{margin-top:-5px;padding:0px 15px 10px 15px;float:left;font-size:0.9em;}
.hg-nm-n-l-l .hg-bunn span .hg-nm-n-l-l-ct,.hg-nm-n-l-l .hg-bunn .hg-ns .hg-nm-n-l-l-ct,.hg-nm-n-l-l .hg-bunn a .hg-nm-n-l-l-ct{color:var(--hgfch)!important;}
.hg-nm-l img{width:100%!important;height:auto!important;}
}

@media (orientation: landscape) and (max-width: 740px) {
.hg-nm-n-l-l-ct{padding-top:4px;font-size:0.60rem!important;}
.hg-nm-n-l-l .hg-bunn{margin-top:0px;height:25px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{margin-top:-2px;padding:0px 15px 10px 15px;float:left;font-size:0.9em;}
}

@media (orientation: landscape){
.hg-nm-l img{width:auto!important;height:100%!important;}
}

@media (min-width:768px){
.hg-in-fc-u-c{flex-wrap:nowrap;}
.hg-in-fc-u-c a:first-child{margin-bottom:0px;padding-right:2vw;}
.hg-in-fc-u-c a:last-child{padding-left:2vw;}
}

@media (min-width:1024px){
.hg-nm-l{width:200px;left:calc(50vw - 100px + 0px);margin:0;}
.hg-nm-n-l-2,.hg-nm-n-l-1f{width:calc(50% - 100px);}
.hg-nm-n-l-l-ct{font-size:0.75rem!important;}
.hg-nm-n-l-l .hg-bunn{margin-top:0px;height:35px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{margin-top:-2.5px;font-size:0.75rem!important;}
.hg-nm-l img{width:auto!important;height:100%!important;}

}


@media (min-width:1300px){
/*Buttons*/
.hg-bto{width:70px;height:70px;}
.hg-nm-l{width:250px;left:calc(50vw - 125px + 0px);margin:0;}
.hg-nm-n-l-2,.hg-nm-n-l-1f{width:calc(50% - 125px);}
.hg-nm-n-l-l-ct{font-size:0.95rem!important;padding-top:19px;}
.hg-nm-n-l-l .hg-bunn{margin-top:8px;height:45px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{margin-top:-11px;font-size:0.9rem!important;}
.hg-nm-l img{width:auto!important;height:100%!important;}
}

@media (min-width:1000px){
.hg-nm-c{width:80%;}
nav {background:var(--bgs0);}
}

@media (min-width:1600px){
.hg-nm-l{left:calc(50% - (var(--nmh) / 1));width:calc(var(--nmh) * 2);}
.hg-nm-n-la a,.hg-nm-n-l-l-ct{font-size:2rem;}
.hg-nm-l{width:250px;left:calc(50% - 125px + 0px);margin:0;}
.hg-nm-n-l-2,.hg-nm-n-l-1f{width:calc(50% - 125px);}
.hg-nm-n-l-lc{width:calc(100% / 3)!important;margin-left:0;margin-right:0;}
.hg-nm-n-l-l-ct{font-size:1.13rem!important;color:#444;font-weight:bold;padding-top:27px;padding-left:20px;padding-right:20px;text-align:center;justify-content:center;font-size:0.9rem!important;padding-top:20px;padding-left:10px;padding-right:10px;}
.hg-nm-n-l-l .hg-bunn{margin-top:3px;height:50px;}
.hg-nm-n-l-l .hg-bunn span,.hg-nm-n-l-l .hg-bunn .hg-ns,.hg-nm-n-l-l .hg-bunn a{margin-top:-10px;padding:0px 15px 10px 15px;float:left;font-size:0.9em;}
.hg-nsc{transition:all 0.4s;}
.xhg-nsc-a,.xhg-nsc:hover{color:var(--hgnai)!important;}
.hg-nm-l img{width:auto!important;height:100%!important;}
}

/*BASIS*/
.hg-b-bsn{box-shadow: 0px 0px 0px 0px #444;}
.hg-b-hs{line-height:8px!important;margin:1px 0px 0px 1px; font-style:italic;font-size:0.3em;}
.hg-b-ffns{font-family:Arial, Helvetica, sans-serif;font-size:1.6rem;}
.hg-b-ffex{font-family:Arial, Helvetica, sans-serif}
.hg-b-ffnsz{font-size:0.5em!important;}
.hg-b-wp100{width:100%!important;}
.hg-b-hpv100{height:100vh!important;}
.hg-b-mwp100{max-width:100%!important;}
.hg-b-mwa800{max-width:800px!important;}
.hg-b-mhp100{max-height:100%!important;}
.hg-b-mha100{max-height:100px!important;}
.hg-b-mh0{max-height:0px!important;overflow:hidden!important;}
.hg-b-wp20{width:20%;}
.hg-b-wp25{width:25%;}
.hg-b-wp40{width:40%;}
.hg-b-wp50{width:50%!important;}
.hg-b-wp60{width:60%;}
.hg-b-wp80{width:80%;}
.hg-b-wp90{width:90%;!important}
.hg-b-w180{width:180px!important;}
.hg-b-hp70{height:70%!important;}
.hg-b-hp100{height:100%!important;}
.hg-b-ha{height:auto!important;}
.hg-b-fl{float:left;position:relative;}
.hg-b-fr{float:right!important;position:relative;}
.hg-b-q{display:block;width:100%;height:100%;}
.hg-b-m0{margin:0%!important;}
.hg-b-mbz{margin-bottom:0%!important;}
.hg-b-mb40{margin-bottom:40px!important;}
.hg-b-mb30{margin-bottom:30px!important;}
.hg-b-mb20{margin-bottom:20px!important;}
.hg-b-mb10{margin-bottom:10px!important;}
.hg-b-mb5{margin-bottom:5px!important;}
.hg-b-ml0{margin-left:0px!important;}
.hg-b-ml5{margin-left:5px!important;}
.hg-b-ml10{margin-left:10px!important;}
.hg-b-mlv4{margin-left:4vw!important;}
.hg-b-mr10{margin-right:10px!important;}
.hg-b-mbp3{margin-bottom:3%!important;}
.hg-b-mbp4{margin-bottom:4%!important;}
.hg-b-mt10{margin-top:10px!important;}
.hg-b-mt20{margin-top:20px!important;}
.hg-b-mt30{margin-top:30px!important;}
.hg-b-mt40{margin-top:40px!important;}
.hg-b-mtm20{margin-top:-20px!important;}
.hg-b-mtp3{margin-top:3%!important;}
.hg-b-mtp4{margin-top:4%!important;}
.hg-b-mt0{margin-top:0%!important;}
.hg-b-fzp04{font-size:0.4em!important;}
.hg-b-fzp06{font-size:0.6em!important;}
.hg-b-fzp08{font-size:0.8em!important;}
.hg-b-fzp09{font-size:0.9em!important;}
.hg-b-fzp10{font-size:1.0em!important;}
.hg-b-fzp11{font-size:1.1em!important;}
.hg-b-fzp20{font-size:2.0em!important;}
.hg-b-op0{opacity:0;!important}
.hg-b-op1{opacity:1;!important}
.hg-b-fcr{color:red;}
.hg-b-fcg{color:green;}
.hg-b-fchg{color:#99CC00;}
.hg-b-fcf{color:#fff!important;}
.hg-b-fcb{color:#000;}
.hg-b-fco{color:orange;}
.hg-b-bcr, .d .hg-b-bcr{border-color:red!important;}
.hg-b-bon{border:none!important;}
.hg-b-p0{padding:0%;!important}
.hg-b-pa10{padding:10px!important;}
.hg-b-p05{padding:5%!important;}
.hg-b-pl0{padding-left:0%!important;}
.hg-b-plp05{padding-left:5%!important;}
.hg-b-pl5{padding-left:5px!important;}
.hg-b-pl10{padding-left:10px!important;}
.hg-b-prp05{padding-right:5%!important;}
.hg-b-pr10{padding-right:10px!important;}
.hg-b-pb0{padding-bottom:0%!important;}
.hg-b-pb5{padding-bottom:5px!important;}
.hg-b-pb10{padding-bottom:10px!important;}
.hg-b-ptp0{padding-top:0%!important;}
.hg-b-pt10{padding-top:10px!important;}
.hg-b-ptp19{padding-top:19%!important;}
.hg-b-ptp40{padding-top:40%!important;}
.hg-b-ov{overflow:visible!important;}
.hg-b-ohi{overflow:hidden!important;}
.hg-b-oya{overflow-y:auto!important;-webkit-overflow-scrolling:touch!important;}
.hg-b-oya::-webkit-scrollbar {width: 5px;}
.hg-b-oya::-webkit-scrollbar-track {background:rgba(250,250,250,0.2);}
.hg-b-oya::-webkit-scrollbar-thumb {background:#888;}
.hg-b-oya::-webkit-scrollbar-thumb:hover {background: #fff;}
.hg-b-tal{text-align:left;}
.hg-b-tac{text-align:center;}
.hg-b-tar{text-align:right;}
.hg-b-dn{display:none!important;}
.hg-b-bgn{background:none!important;}
.hg-b-bgr{background:red!important;}
.hg-b-bgg{background:green!important;}
.hg-b-bgo{background:orange!important;}
.hg-b-tfuc{text-transform:uppercase;}
.hg-b-tdlt{text-decoration:line-through!important;}
.hg-b-fwb{font-weight:bold;}
.hg-b-db{display:block!important;}
.hg-b-df{display:flex!important;}
.hg-b-df-ac{align-items:center!important;}
.hg-b-df-as{align-items:stretch!important;}
.hg-b-df-ae{align-items:flex-end!important;}
.hg-b-df-a0{align-items:flex-start!important;}
.hg-b-df-jc{justify-content:center!important;}
.hg-b-df-j0{justify-content:flex-start!important;}
.hg-b-df-jsa{justify-content:space-around!important;}
.hg-b-df-fw{flex-wrap:wrap!important;}
.hg-b-tr-0{transition:all 0s!important;}
.hg-b-l0{left:0!important;}
.hg-b-br0{border-radius:0!important;}
.hg-b-ta0{transition: all 0s!important;}
.hg-b-of{position: absolute!important;top: -9999px!important;right: -9999px!important;bottom: -9999px!important;left: -9999px!important;margin: auto!important;min-width: 100%!important;min-height: 100%!important;}
.hg-b-pam-w{pointer-events: none!important;height:auto!important;width:100%!important;position:absolute!important;left:-9999px!important;right:-9999px!important;top:-9999px!important;bottom:-9999px!important;margin:auto!important;}
.hg-b-pam-h{pointer-events: none!important;height:100%!important;width:auto!important;position:absolute!important;left:-9999px!important;right:-9999px!important;top:-9999px!important;bottom:-9999px!important;margin:auto!important;}
.hg-b-hy{hyphens: auto;-webkit-hyphens: auto;}
.hg-bfw{border:1px solid var(--bghi);}
.hg-dc,.hg-dc2{width:100%;height:100%;position:fixed;display:none;top:0;left:0;z-index:50!important;display:none;}
.hg-dc-c{width:100%;height:100%;display:flex;justify-content:center;padding-top:4%;}
.hg-chi{line-height:0.8em;margin-top:2px;margin-bottom:2px;color:red;font-size:0.8em;float:left;width:100%;}
.hg-dc,.hg-dc2{background: rgba(250, 250, 250, 0.9);}
sup{font-size:0.5em;}
